dim2exampletriangulation.h File Reference

Offers several example 2-manifold triangulations as starting points for testing code or getting used to Regina. More...

`#include "regina-core.h"`

## Classes

class | regina::Dim2ExampleTriangulation
| This class offers routines for constructing sample 2-manifold triangulations of various types. More...

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Detailed Description

Offers several example 2-manifold triangulations as starting points for testing code or getting used to Regina.

Copyright © 1999-2013, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).